/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
font:14px Arial, Helvetica, sans-serif; 
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding:0px;
color:#666;	
}

 .sep {
float: left;
display: block;
text-decoration: none;
margin: 0;
padding:20px 1px 19px 1px;
color:#666;
}

.mattblackmenu li a:visited{
	color:#666;

}

.mattblackmenu li a:hover{ color:#06F;

}

.mattblackmenu a.selected{ color:#06F;


}

